org.apache.cassandra.tools

## Class SSTableLevelResetter

- java.lang.Object
- - org.apache.cassandra.tools.SSTableLevelResetter

    public class SSTableLevelResetter
    extends java.lang.Object

Reset level to 0 on a given set of sstables

### Constructor Summary

Constructors
Constructor and Description
`SSTableLevelResetter()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SSTableLevelResetter

    public SSTableLevelResetter()

### Method Detail

#### main

    public static void main(java.lang.String[] args)

Parameters:
  `args` - a list of sstables whose metadata we are changing